#icons { position:absolute; top:0px; left:680px; width:150px; float:left; display:block; background:url(../g_grad.png) repeat-y; height:92px;}
#icons a { background:url(../icons.png) no-repeat left; display:block; clear:both; float:none;
padding:4px 4px 5px 34px; margin:4px 0px 0px 10px; text-decoration:none; color:#000000;
}
#icons .icq { background-position:0px 0px;}
#icons .skype { background-position:0px -25px;}
#icons .email { background-position:0px -50px;}

.wblock {
background:#fff;
border-radius:3px;
padding:10px;
}
.filebut:active { margin:1px -1px -1px 1px;}
.filebut {
    overflow:hidden;
    width:182px;
    height:37px;
    cursor:pointer;
	background:url(../file.png);
	


}
#filetitle { float:left; margin:10px;}
.filebut input {
      opacity:0;
      filter:alpha(opacity:0);
      font-size:199px;
      cursor:pointer;
      padding:0px;
      margin:0px;
      border:none;
      margin-left:-450px;
    }
	
.ask_question_popup_overlay {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10000;
  display: none;
  height: 100%;
  min-height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
#f_Name { display:none;}
.ask_question .clouse {
position:absolute;
top:-14px;
right:-14px;
width:25px;
height:25px;
background:url(../sendcoluse.png);
display:block;
cursor:pointer;
}
#rcol  .qty input[type="text"] { padding:4px 4px;}
#rcol  .filter input[type="text"] { padding:4px 4px;}
select { border-radius: 4px; border:1px solid #a3a3a3; padding:4px 4px;  }
input[type="submit"],input[type="button"]
 {
border-radius:3px;
background:url(../butonbg.png) repeat-x #e5e5e5;
border:1px solid #a3a3a3;
padding:6px 30px;
font-size:13px;
font-weight:bold;
color:#333;

}
.ask_question input:active[type="submit"]  {
margin:-9px -1px 14px 41px;}
.ask_question input[type="submit"] {
width:252px;
height:47px;
background:url(../send.png) no-repeat;
border:none;
margin:-10px 0px 15px 40px;
cursor:pointer;
box-shadow:none;
float:left;


}
.ask_question  label { font-size:16px; color:#000; text-align:left; font-weight:bold;}
#rcol input[type="text"], .ask_question input[type="text"],
#rcol input[type="email"], .ask_question input[type="email"],
#rcol textarea , .ask_question textarea 
{
  width: 100%;
  padding: 8px 16px;
  border-top: 1px solid #b8b8b8;
  border-left: 1px solid #b8b8b8;
  border-bottom: 1px solid #fff;
  border-right:1px solid #fff;
  background:#f6f6f6;
  margin-bottom:6px;
  margin-top:6px;
   
  
/*  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.3);*/
  border-radius:3px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.ask_question  .formln {
  margin-bottom: 5px;
}


.ask_question {
position:relative;
border: 2px solid #FF5100;
border-radius: 5px;
  padding: 18px;
  margin-bottom: 21px;
  background: #fafafa;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  position: fixed ! important;
  z-index: 100000;
  display: inline-block;
  width: 394px;
  top: 30%;
  right: 0;
  left: 0;
  margin: -164px auto 0 auto;
}

.ask_question h3 {
margin-top:10px;
text-align:center;
color:#333;
font-weight:normal;
font-size:22px;
  text-transform: none;
}

.ask_question textarea {
  height: 74px;
}



#zayavka { float:left; background:url(../zayavka.jpg) no-repeat; width:268px; height:147px; cursor:pointer; }
#soc { position:absolute; left:360px; top:50px;}
#soc a { width:30px; height:30px; float:left; display:block; background:url(../face_twitt.png);}

.filter {
    background: none repeat scroll 0 0 #CDCDCD;
    color: #454545;
    float: left;
    font-weight: normal;
    margin: 20px ;
    padding: 8px 0px 8px 10px;
    width: 780px;
}


.order_form { margin:20px;}
#netshop_cart_contents { margin-left:10px;}
body{font-family: Arial, Helvetica, sans-serif; font-size:12px; background:#fff url(../bg.gif) }
body, form, p, h2{margin:0px; padding:0px}
img{border:0}
a { color:#717171;}


#container{ width:1152px; margin-left:auto; margin-right:auto;  }
#site{width:1152px; position:relative; float:left; }
#shapka { height:92px; display:block; }
#logo { position:absolute; left:4px; top:40px;  }
#phon { position:absolute; right:470px; top:24px;}

#contactic { position:absolute; right:328px; top: 54px;}
.iconca {float:left; margin-left:14px; height:15px; overflow:hidden;}
.iconca:hover img { margin-top:-15px;}

/*=========================================*/

#bname{ display:none;}
#backl { right:400px; }
#backl form, #auth  form { margin:20px; }
#adminForm { margin:20px; }
#auth ,#backl{z-index:1000;position:absolute; width:183px; height:134px; text-align:center;  top:10px;
visibility: hidden; background: url(../pole_enter.png);  
}
#auth a { font-size:11px;}

#auth #login,#backl #phon1,#backl #m24,#auth #m24 { background: url(../enter2.png) no-repeat; border:none; margin-top:10px; height:22px; padding-left:6px; color:#666;}
#auth #password { background: url(../enter2.png) no-repeat; margin-top:4px; border:none; height:22px; padding-left:6px; color:#666;}


#login_buton{background:none; 
margin-top:4px; 
border:none; 
font-size:11px;  height:19px; color:#666666;  
float:left;
margin-left:-6px;
font-family:Arial, Helvetica, sans-serif;}

.nc_pagination{ background:#cdcdcd; margin:10px 0px 10px 8px; padding:10px; color:#454545; width:804px;}
.nc_pagination b { color:#ba0b12;}
.nc_pagination  font { float:right; }

#rcol {background:10px 0px url(../darkrcol.png) no-repeat;}
.box1 {overflow:hidden; position:relative; border:1px solid #c3c3c3; margin-bottom:10px; width:822px; margin-left:8px;
 background:url(../poloskafon.png) repeat-x top; padding-top:10px; min-height:460px;}
 .box1 .poloska { position:absolute; width:821px; top:463px; left:0px; height:10000px;
 background:url(../darkrcolrep.png) repeat-y; z-index:-1;
}

.sortform{ text-align:right; width:786px; background:#cdcdcd; float:right; margin-right:25px; padding:4px 0px;}
.box1 .caption { margin:10px 20px 0px 22px; }
.box1 .caption h1 { font-size:18px;}
.cartochka  a { color:#000000;}
.short {  width:560px;}
.short h1 { width:560px;}
#leftcol .box{ width:318px; overflow:hidden; position:relative; border:1px solid #c3c3c3; margin-bottom:10px;}
.clear {clear:both; float:left; width:100%; margin-top:20px; }
.box .darkfon { position:absolute; width:320px; height:405px; 
background:url(../darklcol.png) no-repeat; 

left:0px; top:0px;
 display:block; float:left; ; z-index:-1; }
.box .darkfonend { position:absolute; width:320px; height:405px;
background: repeat-y url(../darklcolrep.png);
 top:405px; left:0px;
 display:block; float:left; z-index:-1; }

.box .poloska { position:absolute; top:0px; left:0px; background:url(../poloskafon.png) repeat-x; height:9px; width:320px; float:left; display:block; overflow:hidden; }
.box .caption { position:relative; border-bottom:1px solid #cdcdcd; margin:0px 10px; }
.box .caption h4 {color:#17409c; font-size:14px; width:290px; margin:16px 10px 5px 10px;   }

ul.scrolmenu { position:relative; margin:0px; padding:0px; margin-bottom:30px; }
ul.scrolmenu li { cursor:pointer; list-style-type:none; margin:0px; margin-top:-1px; padding:0px; height:22px; display:block; overflow:hidden; }
ul.scrolmenu li:hover, ul.scrolmenu li.activ { background:#cdcdcd url(../lisprite.png) 8px 6px no-repeat;}
ul.scrolmenu li:hover { background-position: 8px -45px;}
ul.scrolmenu li a {cursor:pointer; text-decoration:none; color:#494949; border-bottom:1px solid #cdcdcd;  float:left; margin:0px 8px; display:block;}
ul.scrolmenu li a b {cursor:pointer; font-weight:normal; color:#494949;
padding:4px 10px 5px 10px;
float:left; line-height:12px; width:280px; display:block; overflow:hidden;}

#loginbox{ float:right; display:block; position:relative; width:302px;  height:60px; margin-top:20px; margin-right:4px; }
#cart { background:url(../cart.gif) left no-repeat; padding-left:24px; float:right; display:block; height:20px;}
#s_inp { border:none; width:280px; border:none; font-size:12px; position:absolute; top:2px; left:4px; color:##717171;}
#s_submit { position:absolute; top:2px; right:2px;}
#sform {background:url(../input.gif) no-repeat; 
display:block; position:absolute;
width:302px; height:23px;
right:-1px;
top:30px;

}

#tmenu {height:36px; width:1152px; display:block; position:relative; background:#cdcdcd; border-bottom:1px solid #FFFFFF; z-index:30;}
div.tmpunct {height:36px; display:block; float:left; position:absolute; cursor:default; }
div.tmpunct:hover {background:#ddd;}
div.tmpunct b.tmpunct { float:left; padding:10px 22px; color:#454545; border-right:1px solid #FFFFFF; font-size:13px; font-family:Arial, Helvetica;}
div.tmpunct:hover .submenu { visibility:visible;}
a.tmpunct {float:left; padding:10px 22px; color:#454545; border-right:1px solid #FFFFFF; font-size:13px; font-family:Arial, Helvetica;
text-decoration:none; font-weight:bold; text-decoration:none;}

/*.tmpunct b:after{content:'>'; font-family: Tahoma;}*/
.submenu { position:absolute; background:url(../smback.png) repeat-x #efefef; top:36px; border:1px solid #cfcfcf; visibility:hidden; }
.submenu table { margin:10px 10px 50px 27px; } 
.submenu a:hover{ color:#ba0b12; }
.submenu a{color:#242424;}
.submenu h3 { color:#ba0b12; margin:8px 0px; font-size:14px; }
.submenu ul { margin:0px;  padding:0px;}
.submenu li{ list-style:none; background:0px -47px no-repeat  url(../lisprite.png); padding-left:10px; color:#242424;}
.submenu li:hover{ background-position:0px 4px;}

#pathway { margin:10px;}
#pathway a { text-decoration:none; color:#474747; }
#pathway b{ color:#ba0d14; font-weight:normal;}
#pathway img { margin:0px 4px;}



#banblok { display:block; float:left; width:747px; height:246px; position:relative;}
/*#banblok a.slide { color:#000; position:absolute; display:block; float:left; width:747px; height:246px; }*/
#banblok a.slide  {color:#000; position:absolute; cursor:pointer; color:#000; display:block; float:left; width:747px; height:246px;  text-decoration:none; background:url(../bfon.png) #e9e9e9;}

#banblok .slide h2{ font-size:14px; color:#a2090f;}

#nav { position:absolute; z-index:1000; top:176px; left:14px;}
#nav a { text-decoration:none; width:239px; height:57px; display:block; overflow:hidden; float:left; color:#FFFFFF;}
#nav a.cycle-pager-active .navblok{ background-position:0 57px; }
#nav .navblok { cursor:pointer; color:#eaeaea; font-size:11px; font-weight:bold; margin:0px; overflow:hidden; height:57px; position:relative; background:url(../banbutspr.png);}
#nav .navblok  img { margin:14px 0px 0px 30px;}
#nav .navblok  div{ float:left; color:#FFFFFF; display:block; position:absolute; left:96px; top:16px; width:134px; z-index:30;}
#nav a.cycle-pager-active .navblok b{ color:#ba0b12;}

#newsblok { background:#fff; display:block; float: right; width:390px; height:246px; }

.endnews { position:relative; display:block; float:left; height:100px; width:390px; margin-top:16px; border-left:1px solid #cfcfcf;}
.endnews .caption {display:block; color:#454545; float:left; padding:0px;  background: url(../redcub.gif) no-repeat 8px 11px; width:390px; border-bottom:1px solid #cfcfcf;
font-size:11px;}
.endnews .caption  b { margin:7px 0px 7px 0px; float:left;}
.icon16 img{ margin-left:4px; margin-top:6px; }
#newsslideshow, #actionslideshow{ position:relative; margin-left:10px; top:4px; }
.NewsSlide { position:absolute; background:#FFFFFF; float:left; left:0px;  width:372px; height:50px; top:29px;  }
.NewsSlide a { text-decoration:none; font-size:13px; display:block; height:34px; overflow:hidden;  }
.NewsSlide img{ float:left; }
.date { font-size:11px; color:#717171;}
.nextn { position:absolute; top:84px; left:8px;}
#mainpage{ float:left; width:1152px;  }

.mpban { position:relative; background:#FFFFFF; margin:15px 0px 0px 0px; float:left; display:block; width:553px; height:232px; border: 7px solid #cfcfcf;}
.mpban .mimg{ margin-right:28px; float:left;}
.mpban  a.caption { font-weight:bold; color:#ba0b12; font-size:15px; margin:10px 0px 2px 0px; float:left; text-decoration:none; }
.mpban  a.imglink { position:relative; width:94px;   display:block; float:left; margin-right:23px; text-decoration:none; }
.mpban  a:hover { text-decoration:none; color:#ba0b12; }
.mpban  a.imglink:hover  b { text-decoration:none;}
.mpban  a.imglink b {  display:block; width:110px;  font-weight:normal; text-decoration: underline;}
.mpban  a.imglink img { border:1px solid #cfcfcf; }


.mpban  .more { background:url(../more.gif) 0px 4px no-repeat; padding-left:16px;}

#manufactures {width:100%; overflow:hidden; margin:20px 0px; display:block; float:left; border-top:1px dotted #ee1c2e;
border-bottom:1px dotted #ee1c2e;  position:relative;}
#manslide { height:63px; overflow:hidden; width:120%; }
#manufactures  .spr1 {  height:63px; display:block; float:left; overflow:hidden; position:relative; z-index:0; }
#manufactures  .spr1:hover img{ margin-top:-63px;}
#manufactures:hover #larr, #manufactures:hover #rarr { visibility:visible;}
#larr{ z-index:10; visibility:hidden; display:block; position:absolute; height:52px; width:28px; background:url(../larr.png); left:0px; top:4px; }
#rarr{ z-index:10; visibility:hidden; display:block; position:absolute; height:52px; width:28px; background:url(../rarr.png); right:0px; top:4px; }
#larr:hover,#rarr:hover { background-color:#000000;}

#footer { color:#717171; float:left;}
#footer li.lispr {background:url(../footerspr.gif) no-repeat; padding-left:20px; list-style:none; }

/*================================================*/
#newprod{ background:url(../new-int.png) no-repeat; display:block; width:227px; height:45px; margin-top:0px; margin-left:-16px; }
.newprod {background:url(../novyy-tovar.png) no-repeat; width:110px; height:27px; display:block; margin-left:-10px; position:absolute; margin-top:10px;}

.pltr{ height:110px;}
.plistdescr{ height:48px; overflow:hidden; font-size:12px; margin-top:4px;}
.linkmark a { text-decoration: underline;}
.prlimit li { 
background:url(../libg.gif) left no-repeat; padding-left:6px; list-style:none; }



.fall li { list-style:none; padding-left:10px;}
.fall a { text-decoration:underline; font-size:13px;}
.pltdmidle h4 a{ color:#000;}
.pltdmidle a { color:#999999; text-decoration:none;}
.pltdmidle h4 { margin:8px 0px 2px 0px;}
.plist { width:778px; margin-left:22px; float:left; margin-right:22PX;}
.plist td { border-top:1px dashed #c0c0c0;}
.pimg { height: 100px;}
.pimg img {
	background:#fff;
    border: 1px solid #E6E6E6;
    margin-right: 20px;
	margin-left:0px;
    margin-top: 8px;
	margin-bottom:8px;
    padding: 5px;
}

#spoller {overflow: hidden; position:relative; float: right; width:590px; }
#spoller a#spopen{  background:url(../spoiler.png) no-repeat bottom; width:716px; height:20px; display:block; bottom:0px; position:absolute; border-top:10px solid #fff; border-bottom:4px solid #fff;}

.catimg { float:right; padding:10px; margin:26px 26px 16px 10px; border:1px solid #dddddd; background:#FFFFFF; }
.catblok { float:left; background: #FFFFFF; display:block; width:778px; border:1px solid #c4c4c4; margin:4px 22px 4px 22px;}
.catalog { }
.catalog a.carent{ font-weight:bold; display:block; width:360px; margin-bottom:14px; font-size:14px; text-decoration:none; color:#ba0b12; float:left;}
.scatalog {display:block; height: auto; width:230px; float:left; margin-left:8px; }
.scatalog a { font-size:13px; margin-right:12px; color:#454545; float:left; line-height:19px;}
.scatalog a:hover{ color:#ba0b12; text-decoration:none;}
.catalog img { float:left;}

.splCont{display:none; float:left;  }
.splLink,.splLinkclouse { font-style:oblique; }

.clear {clear:both; float:left; width:100%; margin-top:20px;}

h1 { font-size:14px;}
h2 { font-size:13px;}
h3 { font-size:12px;}
h4 { font-size:12px;}

ol.sresult {font-size:13px; padding-left:10px; margin-left:0px; list-style-position: outside}
ol.sresult b { color:#ba0b12;}
li { margin-left:10px; list-style-position:outside;  }


/*====================================================*/

.inptext { border: none; background:none; font-weight:bold; color:#444; font-size:12px; text-decoration:underline; cursor:pointer;}
/*====================================================*/
#likemy { position:absolute; top:216px; right:22px;  width:200px;}
.cartochka { position:relative;}
#price_red{ position:absolute; right:340px;  top:172px;  font-size:26px; color:#ba0b12; font-family:Arial, Helvetica, sans-serif; float:left;
font-weight:bold;}
#byform { position:absolute;top:170px; left:492px;   }
#specprice { position:absolute; top:100px; right:240px;}
#oldprice { font-size: 26px; font-weight:normal; position:relative;}
#oldprice b{ font-weight:normal; position:absolute; top:34px; right:100px; text-decoration:line-through;}
#oldprice nobr{ font-size:20px; color:#ba0b12; }
#econom { color:#717171; position:absolute; top:34px; right:0px; text-align:center; }
#econom b { color:#000; }
.price { font-size:20px; color:#ba0b12; margin-right:6px; font-weight:normal;}
.bad_price   {color:#ba0b12; font-size:20px; margin-right:18px; }
.bad_price   font { margin-left:12px; font-size:13px; font-weight:bold;}
.bad_price  b{text-decoration: line-through; color:#666666; font-weight: normal;  }
.tdprice { text-align:right;}
.tdprice nobr{ float:right;}
#artblok {position:absolute; top:40px; left:18px; color:#727272; font-size:12px;   }
#artblok a { color:#0a0a0a; }
#artblok b { color:#0a0a0a; text-decoration: underline; font-weight:normal; }
.greyblock {background:#cdcdcd; width:778px; float:left; display:block; margin-left:22px; margin-right:22px;}

#pract{ position:absolute; top:90px; font-weight: bold; color:#ba0b12; left:18px; text-transform:uppercase; }
#query{ position:absolute; top:144px;}

.fulldescription table{ width:auto;}
.fulldescription table table {width:auto}
.fulldescription { overflow: hidden; font-size:12px; margin:22px; color:#000000; }
.fdesc_cuption { padding-left:6px; color:#454545; font-size:12px; font-weight:bolder; background:url(../fdesccapt.gif) no-repeat left;}

.shortdescription {overflow:hidden; display:block; font-size:12px; height:100px; }

.cartimg { background-color:#FFFFFF; display:block; position:absolute; top:5px; right:22px; width:200px; height:200px; float:right; border:1px solid #999999; }




.clients {  display:block; border-top:1px dotted #ba0b12; float:left; text-align:left; overflow:hidden; width:100%; }
.clients a{ float:left;}

/*----------------------------------------------------------------*/
/*   component styles   */
/*----------------------------------------------------------------*/
.nc_feed { margin-bottom: 10px;}
.nc_row_img{margin:3px 7px 7px 0;padding:3px;border:1px solid #E7E7E7}
.nc_title .nc_announce{clear:left}
.nc_title .nc_row_img{float:none !important}
.nc_title p{margin-top:3px}
.nc_list table{width:100%}
.nc_title .nc_clients td, .nc_title .nc_photogallery td{text-align:center}
.nc_full h4, .nc_full h5{margin:0; font-size:110%}
.nc_list h4, .nc_list h5{margin:0; font-size:100%}
.nc_full h2{font-size:130%; font-weight:bold !important; margin:0 0 5px 0}
.nc_list h3{font-size:110%;margin-bottom:3px !important}
.nc_list .nc_group{font-size:110%; padding:15px 0 7px}

.nc_title .nc_adaptive_catalog .nc_row{padding-left:3%;padding-top:20px}
.nc_title .nc_adaptive_catalog h3{padding-left:20px}
.nc_title .nc_adaptive_catalog .nc_row_img{float:left !important;border:none}
.nc_title .nc_vacancies .nc_item, .nc_title .nc_vacancies h3{display:inline;padding-right:5px}
.nc_resume .nc_price{margin:5px 0}
.nc_guestbook .nc_datetime{margin-top:3px}
.nc_price_list .column_2{width:200px}
.nc_price_list td{padding-right:9px}
.nc_resume .nc_item .nc_value, .nc_vacancies .nc_item .nc_value{font-weight:normal}
.nc_resume .nc_title, .nc_vacancies .nc_title{font-weight:bold}
.nc_resume .nc_row h3{font-size:125%}
.nc_list.nc_work_comments .nc_description{margin:5px 0 0 10px}
.nc_mail_from_site input, .nc_mail_from_site .nc_description{margin-bottom:5px}


h3{font-weight:bold}
.nc_a{background:#F4F4F4}
.nc_list td{padding:1px 3px;vertical-align:top}
.nc_list table, .nc_full table{border:0; border-collapse:collapse}
.nc_list .nc_group{font-size:110%; padding:15px 0 7px}
.nc_price .nc_value{font-size:120%}
.nc_price .nc_value , .nc_price_list .nc_item{white-space:nowrap}
.nc_full h4, .nc_full h5{margin:0; font-size:110%}
.nc_list h4, .nc_list h5{margin:0; font-size:100%}
.nc_full h2{font-size:130%; margin:0 0 5px 0}
tr.nc_row td{padding-bottom:12px}
.nc_list table{width:100%}
.nc_icon{vertical-align:middle; padding-bottom:3px}
.nc_author, .nc_value{font-weight:bold}
.nc_message{margin:5px 0}
.nc_answer{color:#666; margin-bottom:10px}
.nc_list h3{font-size:110%; margin:0 0 5px 0}
.nc_comments_count, .nc_author{display:inline; padding-right:10px}
.nc_list .nc_row{padding-bottom:20px}
.nc_announce {margin:7px 0 !important}  /*.nc_settings_section*/
.nc_full_text, .nc_search{margin-bottom:10px}
.nc_comments{margin-top:30px}
.nc_current{color:#FFF;text-decoration:none;background:#2E353B}
.nc_img_selector a{display:block;float:left;padding:1px 5px;margin:0 1px;border:1px solid #383F47}
.nc_selected_tag{font-weight:bold}


.nc_title h3{margin:0 0 3px 0}
.nc_title .nc_row{padding-bottom:15px}
.nc_title .nc_clients td, .nc_title .nc_photogallery td{text-align:center}

.nc_blog_warn_text {margin:0 0 10px; color:#CC0000; font-weight:bold}
.nc_blog_description {margin:7px 0; color:#777777; font-size:110%}
.nc_blog_info {margin:7px 0; color:#777777; font-size:100%; font-weight:bold}
.nc_blog_info_elm {padding:0 10px 0 0;}
.nc_ignore_button {margin:7px 0;}
.nc_tags {margin:0 0 5px;}
.nc_blog_editsection {margin:7px 0;}
.nc_add_message_button {margin:0 0 7px;}
.nc_settings_section {padding:0 0 14px;}
.nc_join_button {margin:7px 0;}
.nc_blog_list {margin:0 0 10px; font-size:130%; font-weight:bold}

.nc_blog_edit_table {margin:0 0 10px; width:100%}
.nc_blog_edit_header {background:#EEEEEE; font-weight:bold}
.nc_blog_edit_field {background:#F9F9F9;}
.nc_blog_edit_info{background:#F9F9F9; padding:5px 10px 5px 5px}
.nc_blog_edit_table input, textarea{width:100%;}
.nc_blog_edit_table select{width:50%;}

/* BBcodes bar & in text BBcodes */
select.nc_bbcode_bar_size {margin-bottom:5px; width:100px; vertical-align:top; margin-top: 3px; margin-right: 9px;}
img.nc_bbcode_wicon {border:0; width:27px; height:20px;}
img.nc_bbcode_icon {border:0; width:20px; height:20px;}
div.nc_bbcode_error {padding:3px 0; color:#AA0000; font-weight:bold}
input.nc_bbcode_helpbox {margin:0 0 3px; padding:2px 0; width:100%; font-size:10px; font-family:Verdana,Arial; background:none; border:0;}
div.nc_bbcode_colors {position:absolute; background:#FFFFFF; padding:3px; border:solid 1px #AAAAAA;}
div.nc_bbcode_color_top {white-space:nowrap;}
div.nc_bbcode_color {padding-top:2px; white-space:nowrap;}
input.nc_bbcode_color {padding:0px; cursor:pointer; height:20px; width:20px; border:0px;}
input.nc_bbcode_color_white {padding:0px; cursor:pointer; height:20px; width:20px; border:1px solid #AAAAAA;}
div.nc_bbcode_smiles {position:absolute; background:#FFFFFF; padding:3px; border:solid 1px #AAAAAA;}
div.nc_bbcode_smile_top {white-space:nowrap;}
div.nc_bbcode_smile {padding-top:2px; white-space:nowrap;}
input.nc_bbcode_smile {padding:0px; cursor:pointer; height:22px; width:22px; border:0px;}
img.nc_bbcode_smile_in_text {margin:0 0 -3px 0;}
/* BBcodes in text */
div.nc_bbcode_quote_1_top {margin:0px 25px 0px 25px;}
div.nc_bbcode_quote_1 {padding:20px; border:1px solid #CCCCCC; background:#FFFFFF;}
div.nc_bbcode_quote_2_top {margin:0px 25px 0px 25px;}
div.nc_bbcode_quote_2 {padding:20px; border:1px solid #CCCCCC; background:#FFFFFF;}
div.nc_bbcode_code {margin:10px 25px 10px 25px;}
span.nc_bbcode_list_closed {margin-left:1em; text-indent:-.65em; display:block;}
div.nc_bbcode_list {margin-left:1em; text-indent:-.65em;}
span.nc_bbcode_color {}
span.nc_bbcode_size {}
a.nc_bbcode_url_1 {}
a.nc_bbcode_url_2 {}
img.nc_bbcode_img {}
span.nc_bbcode_s {}
a.nc_bbcode_cut_link {}
/*END   component styles   */


/* Auth module styles */
table.nc_messages {width:100%; margin:10px 0; border-collapse: collapse}
table.nc_messages tr.nc_msg a {text-decoration:none; display:block}
table.nc_messages tr.nc_msg a:hover {text-decoration:underline}
table.nc_messages .col_1 {width:5px}
table.nc_messages .col_2, table.nc_messages .col_4 {width:1%}
table.nc_messages th {background:#EEE; border:1px solid #CCC; padding:7px}
table.nc_messages td {background:#F6F6F6; border:1px solid #CCC; padding:5px}
table.nc_messages tr.nc_msg_out td {background:#EEE}
table.nc_messages tr.nc_msg_text td {background:#FFF}
table.nc_messages td.nc_divider {border:0; height:10px;	background:none}
table.nc_messages tr.nc_msg_min td {padding:1px 5px 2px}
div.nc_form {width:430px; margin:auto}
div.nc_form form {background:#EEE; border:1px solid #CCC; padding:10px 15px 10px 10px}
div.nc_form div.nc_header {background:#CCC; padding:5px 11px}
div.nc_form input.text {width:100%}
div.nc_form textarea {width:100%; height:5em}
table.nc_user_list {width:100%; border-collapse:collapse}
table.nc_user_list  th, table.nc_user_list td {padding:5px; border:1px solid #CCC}
table.nc_user_list  th {background:#EEE}
table.nc_user_list  td {background:#FFF}
.nc_user_list .online {color:#090}
.nc_user_list .offline {color:#900}
.nc_info_block {padding:5px; background:#EEE; border:1px solid #CCC}
.nc_user_full td {vertical-align:top}
a.nc_link_btn {text-decoration:none; margin-right:3px; padding:5px 8px; background:#F6F6F6; border:1px solid #DDD}
a.nc_link_btn:hover {background:#EEE; border:1px solid #CCC}
table.nc_list_table {border-collapse:collapse}
table.nc_list_table td {padding:5px 10px; background:#FFF; border:1px solid #EEE}
table.nc_list_table .grey, table.nc_list_table .grey td {background:#F6F6F6}
.nc_auth_login_check, .nc_auth_pass2_check { margin-left: 15px; font-weight: bold; display: none;}
.nc_auth_pass1_check { margin-left: 5px; font-weight: bold; display: none;}
#nc_auth_pass1_security { margin-left: 15px; display: none;}
#nc_auth_login_ok, #nc_auth_pass2_ok { color: #088A08; }
#nc_auth_login_fail, #nc_auth_pass2_fail  { color: #FF0000;}
#nc_auth_pass1_s1 { color: #FF0000; }
#nc_auth_pass1_s2 { color: #ddcc11; }
#nc_auth_pass1_s3 { color: #8cd750; }
#nc_auth_pass1_s4 { color: #088A08; }
#nc_auth_pass1_empty, #nc_auth_pass_min { margin-left: 15px; font-weight: bold; display: none; color: #FF0000; }
/*END Auth componetn styles */


/* SLIDER STYLES */

.slider {
  background: url('../bg-black-opacity-00-4.png') 0 0 repeat;
  background: rgba(0,0,0,0.04);
  margin: 0 0 8px;
}

.slider .box1 {
  width: 1150px;
  min-height: 0;
  padding: 10px 0 0;
  margin: 0;
}

.slider__title {
  font-size: 13px;
  font-weight: bold;
  margin: 4px 16px 0;
  color: #17409c;
}

.slider__list {
  position: relative;
  border: 1px solid #cdcdcd;
  border-left: none;
  width: 1120px;
  height: 108px;
  margin: 1px auto 4px auto;
  background: #fff;
  overflow: hidden;
}

.slider__list .cycle-carousel-wrap {
  z-index: 0;
  }
  
.slider__list:before {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  background: #cdcdcd;
  content: "";
}

.slider__item {
  height: 110px;
  overflow: hidden;
}

.slider__item {
  height: 110px;
  overflow: hidden;
  display:block;
  width:280px;
  
}

.slider__item-inner {
  height: 86px;
  padding: 12px 6px;
  border-left: 1px solid #cdcdcd;
}

.slider__item-image {
  float: left;
  border: 1px solid #ddd;
  width: 80px;
  height: 80px;
  overflow: hidden;
}

.slider__item-image img {
  max-width: 100%;
}

.slider__item-right {
  margin: 0 0 0 88px;
  width:180px;
  position:relative;
}


.slider__item-title {
  color: #717171;
  font-size: 11px;
  height: 41px;
  padding: 3px 0 0;
  white-space:normal;
}

.slider__item-oldprice {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  text-decoration: line-through;
  white-space: nowrap;
  margin-left: -4px;
}

.slider__item-price {
  color: #ba0b12;
  font-size: 18px;
  margin: -2px 0 0 -3px;
  white-space: nowrap;
  position: absolute;
  top: 60px;
}
.slider__item-price b { font-size:14px;}

.slider__item-actions {
  float: right;
  margin: 6px -2px 0 0;
}

.slider__prev,
.slider__next {
  position: absolute;
  left: 0;
  top: 56px;
  width: 14px;
  height: 53px;
  background: #d0d0d0 url('../slider-arrows.png') 0 center no-repeat;
  cursor: pointer;
}
.slider__next {
  left: auto;
  right: 0;
  width: 15px;
  background-position: right center;
}

.btn-buy {
  display: block;
  width: 94px;
  height: 32px;
  text-indent: -9999px;
  background: url('bay_but.png') 0 0 no-repeat;
}

/* SLIDER STYLES END */
/* Popup */
.overlay {
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.4);
    z-index: 101;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.popup {
    display: none;
    position: fixed;
    width: 360px;
    padding: 20px;
    border-radius: 4px;
    background: #fbfbfb;
    box-shadow: 0 0 10px #000;
    z-index: 200;
    left: 50%;
    margin-left: -200px;
    top: 250px;
}

.popup span.close {
    position: absolute;
    top: -16px;
    right: -16px;
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 16px;
    border: 3px solid #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    background: #000 url(../close.png) 50% 50% no-repeat;
    cursor: pointer;
}

.popup .close:hover {
    background-color: #0072af;
}

.popup .message {
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 17px;

}

.popup .buttons .btn,
.popup .buttons .btn-light {
    width: 140px;
    font-size: 11px;
}

.btn {
    display: inline-block;
    background: #078ad6; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3OGFkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc0YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    background: -moz-linear-gradient(top,  #666666 0%, #444444 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#444444)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #666666 0%,#444444 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #666666 0%,#444444 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #666666 0%,#444444 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #666666 0%,#444444 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#444444',GradientType=0 ); /* IE6-8 */
    height: 29px;
    line-height: 29px;
    border-radius: 3px;
    border: 0;
    box-shadow: 0 2px 0 #3e5768;
    padding: 0 10px;
    text-align: center;
    color: #fff ! important;
    text-decoration: none ! important;
    font-family: Arial, sans-serif;
    font-size: 13px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    font-weight: bold;
}

.btn:hover {
    background: #419ed3; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxOWVkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDg1YjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #cA0B12 0%, #BA0B12 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cA0B12), color-stop(100%,#BA0B12)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cA0B12 0%,#BA0B12 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cA0B12 0%,#BA0B12 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cA0B12 0%,#BA0B12 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cA0B12 0%,#BA0B12 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cA0B12', endColorstr='#BA0B12',GradientType=0 ); /* IE6-8 */
}

.btn:active {
    background: #0072af; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDcyYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0072af 0%, #0072af 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0072af), color-stop(100%,#0072af)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0072af 0%,#0072af 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0072af 0%,#0072af 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0072af 0%,#0072af 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0072af 0%,#0072af 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072af', endColorstr='#0072af',GradientType=0 ); /* IE6-8 */
    box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.7);
}

.btn-light {
    display: inline-block;
    height: 29px;
    line-height: 29px;
    border-radius: 3px;
    border: 0;
    padding: 0 10px;
    text-align: center;
    text-decoration: none ! important;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    background: #eef6f9; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZjZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZWM3Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eef6f9 0%, #bec7ce 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eef6f9), color-stop(100%,#bec7ce)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eef6f9 0%,#bec7ce 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eef6f9 0%,#bec7ce 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eef6f9 0%,#bec7ce 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eef6f9 0%,#bec7ce 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef6f9', endColorstr='#bec7ce',GradientType=0 ); /* IE6-8 */
    box-shadow: 0 2px 0 #8a8a8a;
    color: #005282;
    text-shadow: 1px 1px 0 #fff;
}

.btn-light:hover {

    background: #eef6f9; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZjZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWRkZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #eef6f9 0%, #d5dde0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eef6f9), color-stop(100%,#d5dde0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eef6f9 0%,#d5dde0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eef6f9 0%,#d5dde0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eef6f9 0%,#d5dde0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eef6f9 0%,#d5dde0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef6f9', endColorstr='#d5dde0',GradientType=0 ); /* IE6-8 */
}

.btn-light:active {
    background: #d5dde0; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZGRlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWY2ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #d5dde0 0%, #eef6f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5dde0), color-stop(100%,#eef6f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d5dde0 0%,#eef6f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d5dde0 0%,#eef6f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d5dde0 0%,#eef6f9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d5dde0 0%,#eef6f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5dde0', endColorstr='#eef6f9',GradientType=0 ); /* IE6-8 */
    box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.7);
}
.left {float: left;}
.right {float: right;}
